/* No comment provided by engineer. */
"Add custom icon" = "Add custom icon";

/* No comment provided by engineer. */
"Add Icon" = "Add Icon";

/* No comment provided by engineer. */
"Add Icon File…" = "Add Icon File…";

/* No comment provided by engineer. */
"Add icon shape" = "Add icon shape";

/* No comment provided by engineer. */
"Allow App Management" = "アプリケーション管理を許可";

/* No comment provided by engineer. */
"Allow the app to modify other apps." = "アプリに他のアプリの変更を許可します。";

/* No comment provided by engineer. */
"Allow the helper tool to run in the background." = "ヘルパーツールのバックグラウンドでの実行を許可します。";

/* No comment provided by engineer. */
"App" = "アプリ";

/* Title of authorization dialog */
"Authorization Required" = "認証が必要です。";

/* Authorization action */
"Authorize" = "認証";

/* No comment provided by engineer. */
"Automatically Download Updates" = "アップデートを自動でダウンロード";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* No comment provided by engineer. */
"Check for Updates…" = "アップデートを確認する...";

/* No comment provided by engineer. */
"Click Done when you complete the steps above." = "上記の手順が完了したら、完了ボタンを押してください。";

/* No comment provided by engineer. */
"Create Icon from Image…" = "Create Icon from Image…";

/* No comment provided by engineer. */
"Delete Icon" = "Delete Icon";

/* No comment provided by engineer. */
"Done" = "完了";

/* No comment provided by engineer. */
"Exit" = "終了";

/* No comment provided by engineer. */
"Filters" = "フィルター";

/* No comment provided by engineer. */
"Follow on Mastodon" = "Follow on Mastodon";

/* No comment provided by engineer. */
"Follow on Twitter" = "Twitterでフォロー";

/* No comment provided by engineer. */
"Generate Icon with Apple Intelligence…" = "Generate Icon with Apple Intelligence…";

/* No comment provided by engineer. */
"Grant Background Permission" = "バックグラウンドで実行する許可を与える";

/* No comment provided by engineer. */
"Hide App" = "アプリを非表示";

/* No comment provided by engineer. */
"Hide Icon" = "アイコンを非表示";

/* No comment provided by engineer. */
"I Did This" = "完了";

/* No comment provided by engineer. */
"Icons" = "アイコン";

/* No comment provided by engineer. */
"Icons must be 256x256 pixels or larger and have a square aspect ratio." = "Icons must be 256x256 pixels or larger and have a square aspect ratio.";

/* No comment provided by engineer. */
"If off, the Dock may display the old app icon until the next restart." = "If off, the Dock may display the old app icon until the next restart.";

/* No comment provided by engineer. */
"Incomplete Setup" = "未完了のセットアップ";

/* No comment provided by engineer. */
"Install a helper tool that will apply icon changes with elevated privileges." = "管理特権でアプリのアイコンを変更するためのヘルパーツールをインストールします。";

/* No comment provided by engineer. */
"Install Failed" = "インストール失敗";

/* No comment provided by engineer. */
"Install Helper Tool" = "ヘルパーツールをインストール";

/* No comment provided by engineer. */
"Large" = "大";

/* No comment provided by engineer. */
"Medium" = "中";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only show apps in Dock" = "Dockに追加済みアプリのみ表示";

/* No comment provided by engineer. */
"Only Show Apps in Dock" = "Dock内のアプリのみを表示";

/* No comment provided by engineer. */
"Only Show Customized Icons" = "変更されたアイコンのみを表示";

/* No comment provided by engineer. */
"Only Show Hidden Apps" = "非表示のアプリのみ表示";

/* No comment provided by engineer. */
"Only show legacy icons" = "従来アイコンのみ表示";

/* No comment provided by engineer. */
"Only Show Legacy Icons" = "従来アイコンのみ表示";

/* No comment provided by engineer. */
"Open Setup Wizard…" = "セットアップウィザードを開く...";

/* No comment provided by engineer. */
"Re-launch Dock After Setting Icons" = "Re-launch Dock After Setting Icons";

/* No comment provided by engineer. */
"Refresh Icons on Next Launch" = "次回の再起動でアイコンを更新";

/* No comment provided by engineer. */
"Replacicon may not function correctly without fully completing setup. Do you want to exit?" = "セットアップが未完了のままだど、正常に作動しない場合があります。終了してよろしいですか？";

/* No comment provided by engineer. */
"Replacicon was unable to install its helper tool." = "Replaciconはヘルパーツールをインストールできませんでした。";

/* No comment provided by engineer. */
"Report Issue…" = "問題を報告…";

/* No comment provided by engineer. */
"Request Feature…" = "機能リクエスト…";

/* No comment provided by engineer. */
"Reset Icon to Default" = "デフォルトのアイコンに戻す";

/* No comment provided by engineer. */
"Reveal in Finder" = "Finderで表示";

/* Message displayed when selecting a custom icon */
"Select an ICNS or PNG file" = "Select an ICNS or PNG file";

/* No comment provided by engineer. */
"Send Feedback" = "フィードバックを送信";

/* No comment provided by engineer. */
"Send Feedback…" = "フィードバックを送信…";

/* Authorization message */
"Since you are using macOS 13 or newer, Replacicon's helper tool must be authorized to run in the background. It applies icon changes with elevated privileges and watches for app updates in the background in order to maintain your customized icons across app updates." = "macOS 13以降をお使いの場合、Replaciconのヘルパーツールはバックグラウンドで実行する権限が必要です。このヘルパーツールは、アプリのアップデート後もカスタマイズしたアイコンを維持するために、バックグラウンドで昇格した権限でアイコンの変更を適用し、アプリのアップデートを監視しています。";

/* No comment provided by engineer. */
"This is a preview of the icon you're about to add, situated in between a few system apps for context." = "This is a preview of the icon you're about to add, situated in between a few system apps for context.";

/* No comment provided by engineer. */
"Thumbnail Size" = "サムネイルの大きさ";

/* No comment provided by engineer. */
"To be able to modify app icons, we have to request a few permissions from macOS." = "アプリアイコンを変更できるようにするためには、macOSにいくつかの権限を要求する必要があります。";

/* No comment provided by engineer. */
"To do this, press the button below to open App Management settings and add Replacicon to the list. Make sure the toggle is on." = "そのためには、下のボタンを押してアプリ管理の設定を開き、Replaciconをリストに追加してください。トグルがオンになっていることを確認してください。";

/* No comment provided by engineer. */
"To do this, press the button below. Find Replacicon in the list and make sure the toggle is on." = "そのためには、下のボタンを押してください。一覧からReplaciconを探し、トグルがオンになっていることを確認します。";

/* No comment provided by engineer. */
"To do this, press the button below. The helper tool will also run in the background and keep icons up-to-date across app updates." = "これを行うには、下のボタンを押してください。また、ヘルパーツールはバックグラウンドで実行され、アプリの更新をまたいでアイコンを最新の状態に保ちます。";

/* No comment provided by engineer. */
"Translate App to %@" = "アプリを%@に翻訳する";

/* No comment provided by engineer. */
"Troubleshooting" = "トラブルシューティング";

/* No comment provided by engineer. */
"Unhide All Icons" = "Unhide All Icons";

/* No comment provided by engineer. */
"Unhide App" = "アプリを再表示";

/* No comment provided by engineer. */
"Unsupported Size" = "Unsupported Size";

/* No comment provided by engineer. */
"Update Helper Tool" = "ヘルパーツールを更新";

/* No comment provided by engineer. */
"Update our helper tool that applies icon changes with elevated privileges." = "管理者権限でアイコンの変更を適用するヘルパーツールを更新しました。";

/* No comment provided by engineer. */
"Visit Website" = "ウェブサイトを開く";

/* No comment provided by engineer. */
"Welcome to Replacicon!" = "Replaciconへようこそ！";

